<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_181) on Mon Apr 01 14:30:46 IST 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>io.mosip.registration.dto.json.metadata (registration-services 0.10.0 API)</title>
<meta name="date" content="2019-04-01">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../io/mosip/registration/dto/json/metadata/package-summary.html" target="classFrame">io.mosip.registration.dto.json.metadata</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Applicant.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">Applicant</a></li>
<li><a href="Audit.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">Audit</a></li>
<li><a href="Biometric.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">Biometric</a></li>
<li><a href="BiometricDetails.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">BiometricDetails</a></li>
<li><a href="BiometricException.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">BiometricException</a></li>
<li><a href="BiometricSequence.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">BiometricSequence</a></li>
<li><a href="DemographicSequence.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">DemographicSequence</a></li>
<li><a href="Document.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">Document</a></li>
<li><a href="FieldValue.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">FieldValue</a></li>
<li><a href="FieldValueArray.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">FieldValueArray</a></li>
<li><a href="HashSequence.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">HashSequence</a></li>
<li><a href="Identity.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">Identity</a></li>
<li><a href="PacketMetaInfo.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">PacketMetaInfo</a></li>
<li><a href="Photograph.html" title="class in io.mosip.registration.dto.json.metadata" target="classFrame">Photograph</a></li>
</ul>
</div>
</body>
</html>
